Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:19.03.2008
Source:
SecurityVulns ID:8805
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:PHPBB : phpBB 2.0
 CSCART : CS-Cart 1.3
Original documentdocumentswhite_(at)_securestate.com, CS-Cart XSS (19.03.2008)
 documentno-reply_(at)_aria-security.net, Mambo/joomla com_intellect "page" LFI [Aria-Security] (19.03.2008)
 documentnbbn_(at)_gmx.net, phpBB 2.0.23 Session Hijacking Vulnerability (19.03.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod